Subject: [PATCH v5 0/6] Move rest of omap-iommu to live in drivers/iommu

From: [email-masked] (Tony Lindgren)
Date: Mon, 12 Nov 2012 14:00:34 -0800

* Omar Ramirez Luna <[email-masked]> [121112 10:42]:
> Hi,
> 
> On 11 November 2012 03:39, Ohad Ben-Cohen <[email-masked]> wrote:
> > On Fri, Nov 2, 2012 at 9:23 PM, Tony Lindgren <[email-masked]> wrote:
> >> We need to move the iommu code to live under drivers
> >> for arm common zImage support.
> >
> > For the iommu changes in the entire series:
> >
> > Acked-by: Ohad Ben-Cohen <[email-masked]>
> >
> > Joerg, it might relieve some pain if this will go through Tony's tree,
> > as there are some OMAP platform iommu changes coming in from Omar as
> > well (part of which might have already been merged in the omap
> > branches). Hope it's ok with both of you guys?
> >
> > Omar, do you still have any iommu changes coming in ?
> 
> Yes, I have the hwmod and runtime pm changes for iommu, I was waiting
> for Tony to publish a branch with these changes to submit (as per
> Tony's suggestion), but I already have the patches rebased onto these.
> 
> I will submit them.

Assuming Joerg is OK with these changes, I can push them into
an immutable branch that Joerg can merge in as needed.

Further patches on top of this series can then be queued by
Joerg as arch/arm/*omap* and me are then out of the way of
iommu development.

Regards,

Tony